create table MDP_DOC_APT_REQUESTS 
( request_date       date default sysdate
, processed_yn         varchar2(1) default 'N' 
, request_id         varchar2(20)
, doctor_id          varchar2(20)
, appointment_type   varchar2(10)
, lab_tests          varchar2(500)
, diagnosis          varchar2(4000)
, first_name         varchar2(50)
, last_name          varchar2(50)
, address            varchar2(50)
, zipcode            varchar2(15)
, city               varchar2(50)
, state              varchar2(2)
, priority           number(1)
, gender             varchar2(1)
, birthdate          date
, telephone          varchar2(15)
, cellphone          varchar2(15)
)


select * from MDP_DOC_APT_REQUESTS

insert into MDP_DOC_APT_REQUESTS
( request_id         
, doctor_id         
, appointment_type  
, lab_tests         
, diagnosis         
, first_name        
, last_name         
, address           
, zipcode           
, city              
, state             
, priority          
, gender            
, birthdate         
, telephone         
, cellphone          
) values
( '1621AA'
, 81721
, 'Q4'
, 'WX34+Y6'
, 'Infection in roots for two molars, left jaw'
, 'Paul'
, 'Malone'
, 'West Road 4'
, '91821'
, 'Beauville'
, 'WY'
, 3
, 'M'
, to_date('31-03-1928','DD-MM-YYYY')
, '(817)72381718'
, null
)



